body{
	background-color: #888D81;;
    color: #333333;
    font: 12px/1.55 "Lucida Sans Unicode","Lucida Grande",Arial,Helvetica,sans-serif;
}

#Mhn9Fgb6Cd {
	background:none;
	padding: 20px 0 0;
}

#Hng7Ygh5Sa {
	background:url(../images/shadow.png) no-repeat scroll 50% 100%;
    padding-bottom: 18px;
}

#Hnd5Ik9Sx{
	height:179px;
	width:960px;
	background:#fff;
	margin:0 auto;
}

.ma-banner1-container {
    background: #fff none repeat scroll 0 0;
    margin: 5px auto 20px;
    padding: 10px;
    width: 940px;
}

.Mbn8Uhy6Ga {
    background: #fff none repeat scroll 0 0;
    height: 347px !important;
    margin: 20px auto;
    width: 960px;
}

.Mnh9Tgh6Tf {
    padding-top: 8px;
	height:35px;
	line-height:35px;
}

.Mnh9Tgh6Tf h2 {
    margin: 0 20px;
    padding: 10px 0 0;
    border-bottom: 1px dashed #cccccc;
    margin: 0;
    text-align: left;
    font-size: 18px;
    font-weight: bold;
	margin: 0 20px;
    padding: 10px 0 0;
}

.Mnh9Tgh6Tf h2 span{
    color: #03a9cc;
}

#Tgf6Bfh8A{
	background: #fff none repeat scroll 0 0;
    color: #333333;
    height: 80px;
    margin: 0 auto;
    padding: 10px 20px;
    width: 920px;
	position: relative;
}

#Lmh9Ygb7W{
	margin: -5px 0 0 0;
	float:left;
}

.Qsw5Tfg7Ju {
    float: right;
    padding: 10px 0 0;
    width: 424px;
}

.welcome-msg {
    float: left;
    margin: 0;
    text-align: right;
}

#Plk9IJk7Y {
	float:right;
}

#Ujh9Tgh7R{
	float:right;
}

#Ujh9Tgh7R a{
	color:#666;

	padding:0px 8px 0px 10px;
}

#Ujh9Tgh7R a:hover{
	text-decoration:underline;
}

#Hnfv6As1Nj {
	border-top: 1px solid #cccccc;
    background:#fff;
    height: 34px;
	width:920px;
	margin:0 auto;
	padding: 11px 0;
}

#Ujh9Mhn8R{
	float: left;
    height: 34px;
    position: relative;
    width: 920px;
    z-index: 1000;
}

#Ujh9Mhn8R ul#topNav {
    float: left;
    height: 34px;
    margin: 0 auto;
    width: 100%;
    z-index: 1000;
}

#Ujh9Mhn8R ul#topNav li{
	float:left;
	padding:0px;
	height:34px;
	line-height:34px;
	position: relative;
}

#Ujh9Mhn8R ul#topNav li a{
	color: #2d6a85;
    font-size: 15px;
    font-weight: normal;
    text-transform: capitalize;
	float:left;
	padding:0 15px;
	height:34px;
}

#Ujh9Mhn8R ul#topNav li a:hover{
	color:#f10399;
}

#header_curr {
	float:left;
}

#header_curr select {
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius:0;
    padding:0;
}

#Okij9Uhj7Tg{
	float:right;

	margin-top:14px;

	margin-right:200px;
}

#Okij9Uhj7Tg form{
	margin:0em;
}

#Okij9Uhj7Tg span{
	display:inline-blcok;

	height:28px;
}

#Okij9Uhj7Tg #txt{
	float:left;
}

.input1{
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-color: #ccc -moz-use-text-color #ccc #ccc;
    border-image: none;
    border-style: solid none solid solid;
    border-width: 1px 0 1px 1px;
    float: left;
    padding: 6px 8px 5px;
    width: 178px;
	margin:0px;
}

.input2{
	margin:0em;
	float:left;
}

#productDescription {
	overflow:hidden;
	text-align:left;
	color: #333333;
    font: 12px/1.55 "Lucida Sans Unicode","Lucida Grande",Arial,Helvetica,sans-serif;
}

#display_ssqty p {
	margin-top:0px;
}

#productMainImage {
	margin:0px;
	width:100%;
}

#mainImg {
	float:none;
}

#contentMainWrapper{
	background:#fff;

	margin:0 auto;

	width:960px;
}

.leftBoxContainer {
	border:none;
}

#cellspacing_div {
	padding:20px 0;
}

#cartAdd {
	height:140px;
}

#legalCopyright {
    color: #999999;
    margin: auto;
    text-align: center;
    width: auto;
}
#legalCopyright a {
    color: #555555;
    font-size: 11px;
    text-decoration: underline;
}

#accountLinksWrapper a {
	color:#000;
}

.totalBox {
    color: #000;
    font-size: 15px;
	font-weight:800;
	font-family: cursive,Arial,Helvetica,sans-serif;
	padding:0px;
}

#myAccountOrdersStatus,#prevOrders,#accountHistInfo {
	text-align:center;
}

.STYLE1 a {
	color:#F0F;
	margin-left:10px;
	border-bottom:1px solid #000;
}

.ja_bank_line_left a {
	color:#F0F;
	margin:0 5px;
	border-bottom:1px solid #000;
}

h1#productName {
	margin:0px;
	font-size: 17px;
    padding-bottom: 15px;
}

#produ_P {
    margin-bottom: 5px;
}

#productDetailsList li {
	height:20px;
}

#productDetailsList {
	margin-top:10px;
}

.main a {
	color:#000;
	font-size:13px;
}

#tags-a {
    padding-left: 20px;
}

#tags-a li.selectTag {
    background-color: #D4C0B9;
}

#tags-a li {
    background-color: #EAE3D8;
}

#tags-a li {
    background-color: #EAE3D8;
}
#tagContent:after {
    clear: both;
    content: "";
    display: block;
}
#tagContent {
    border: 1px solid #ccc;
    padding-bottom: 10px;
}
#tags-a li {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ccc;
    color: #474745;
    cursor: pointer;
    float: left;
    height: 34px;
    line-height: 35px;
    list-style: none outside none;
    margin-right: 5px;
    text-align: center;
    width: 112px;
}

#tags-a {
    height:35px;
    margin: 0;
    padding: 0;
    width:100%;
}

.go {
    bottom: 30px;
    height: 40px;
    position: fixed;
    right: 30px;
    width: 40px;
}

.proBox {
	padding:0 8px 10px;
	margin:0 5px 0 0;
	position: relative;
	border-radius:5px;
	position: relative;
	border-bottom: 1px dashed #cccccc;
}

.proBox:hover {
    box-shadow: 0 0 10px #ccc;
}

.pro_img {
	height:155px;
	margin:0 0 8px;
}
 
.pro_name {
	margin:0px;
	padding-top:5PX;
	color: #000000;
	overflow:hidden;
	margin-bottom:5px;
	text-align:center;
	height:35px;
}

#indexDefault,#indexProductList {
	padding:0px;
}

#categoriesHeading {
	background:none;
	padding: 12px 10px 5px;
	font-size: 18px;
    font-weight: bold;
	text-align:left;
	color: #03a9cc;
}

#categoriesContent {
	padding-left:25px;
}

#whatsnewHeading {
	background:none;
	padding: 12px 10px 5px;
	font-size: 18px;
    font-weight: bold;
	text-align:left;
	color: #03a9cc;
}

h3.leftBoxHeading, h3.leftBoxHeading a {
	color:#03a9cc;
}

h2.centerBoxHeading {
	background:none;
	border-bottom: 1px dashed #cccccc;
	font-size: 18px;
    font-weight: bold;
	text-align:left;
	color: #03a9cc;
}

#chcategoriesContent ul li a,#categoriesContent ul li a,.categoryListBoxContents a,.pro_name a {
	color:#000;
	font-size:12px;
	font-weight:normal;
}

.categoryListBoxContents a {
	color:#000;
}

.Normal_price {
	font-size:11px;
	color:#c8610d;
}

.disa_price {
    color: #f00;
    font-size: 18px;
}

.productPriceDiscount {
    color: #3399ff;
}

#cartImage {
	margin:0 10px;
}

#mainImg a#jqzoom {
	margin:0 auto;
}

#smallImg {
	margin-left:60px;
	margin-top:-30px;
}

#productDescription img {
	max-width:700px;_width:expression(this.scrollWidth > 700 ? "700px" : (this.scrollWidth < 1? "1px" : "auto"));
	float:left;
}






/*
 * Footer_css
 */

#footer_div {
	 width:960px;
	 margin:0px auto;
}

#FIkj9Yhg8B {
    margin: 0 auto;
    padding:20px 0;
    width: 960px;
}

#FIkj9Yhg8B ul {
    float: left;
}


#FIkj9Yhg8B ul li {
    line-height: 24px;
    list-style: outside none none;
	text-align:left;
	padding:0 20px;
}


#FIkj9Yhg8B ul li a {
    color: #000;
    font-size: 12px;
}

#siteinfoLegal {
    color: #444444;
    font-size: 12px;
    margin:11px auto 0;
    padding:10px 0;
}


#siteinfoLegal a {
    color: #444444;
}

.follow h5,li.footerLinkHead {
	font-size: 12px;
    font-weight: bold;
    padding-bottom: 10px;
	color:#000;
	text-transform:uppercase;
}

.follow {
	float:right;
	width: 130px;
}


.footerWho p {
    color: #757575;
    font-size: 11px;
    line-height: 15px;
    margin: 0;
    padding: 0;
    text-align: justify;
}

.follow h5 {
	margin:0px;
}

/*
 * Footer_css
 */






















/*
 * Main CSS zzzz_Stylesheet
 */


FIELDSET { border: 1px solid #D1D1D1; border-radius:0px;}
	
FIELDSET input { border:1px solid #D1D1D1; border-radius:1px; padding:3px 10px; padding-right:5px; margin-bottom:10px;}

#country { margin-bottom:10px;}

select, textarea {
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 0px;
    padding: 2px 0;
}

.inputLabel { padding-top:4px;}


LEGEND {
	background-color: #f0fff0;
    border: 1px solid #ccc;
    color: #2d6a85;
}

#fieldsetReturning input { margin-bottom:0px; padding:4px;}

#ieldsetfsdfds, #fieldsetReturning { height:200px;}

#cartSubTotal,.productSpecialPrice, .productSalePrice, .productSpecialPriceSale,.productPriceDiscount,.cartUnitDisplay,.cartTotalDisplay { font-size:18px;}


#fieldsetReturning { width:49%;}

#navBreadCrumb { display:none;}

#cartProdTitle_div {
    border-radius: 5px;
    float: left;
    padding: 15px;
    width: 305px;
	
}

.navSplitPagesLinks a {
    background: none repeat scroll 0 0 #868686;
    color: #FFF;
    display: inline-block;
    padding: 2px 5px;
    position: relative;
    text-decoration: none;
}


.navSplitPagesLinks strong {
    background: none repeat scroll 0 0 #06125c;
    color: #FFFFFF;
    display: inline-block;
    padding: 2px 5px;
    position: relative;
}

#cartProdTitle_div span { font-size:12px; font-weight:bold; color:#000;}

#cartContentsDisplay tr .cartUnitDisplay { font-size:14px;}

#cartContentsDisplay tr .cartTotalDisplay { font-size:14px; font-weight:bold;} 

.cartTotalDisplay {
    background: none repeat scroll 0 0 #fff;
}

.cartTotalsDisplay { font-size:16px; text-align:left;}

#cartDefaultHeading { display:none;}

#cartContentsDisplay .tableHeading th { font-size:13px; background-color:#fff}

#productName { font-size:15px;}

.cartAttribsList { color:#333333; margin-top:5px;}

#cartProd_div { height:50px; overflow:hidden;}

#footer_div { clear: both;}

#cartImage { width:180px;}

.prodamesaa {
    color: #000;
    font-size: 12px;
}

/*
 * Random CSS random_Stylesheet
 */


.rollBox{
    height: 280px;
    margin-top: 20px;
    position: relative;
    width: 960px;
    z-index: 10;
}
.rollBox .LeftBotton{
    background: url("../images/prev.gif") repeat scroll 0 0 transparent;
    display: block;
    height: 32px;
    left: 0;
    position: absolute;
    top: 60px;
    width: 31px;
    z-index: 100;
}
.rollBox .RightBotton{
    background: url("../images/prev.gif") no-repeat scroll -31px 0 transparent;
    display: block;
    height: 32px;
    position: absolute;
    right: 0;
    top: 60px;
    width: 31px;
    z-index: 100;
}
.rollBox .Cont{
    left: 0;
    overflow: hidden;
    position: relative;
    visibility: visible;
    width: 900px;
    z-index: 2;
    height: 280px;
    margin: 0 auto;
}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .box{width:172px;float:left;text-align:center;margin:4px;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none;}
.rollBox .Cont a:hover{color:#f00;text-decoration:underline;}
.rollBox #List1,.rollBox #List2{float:left;}

a {
    color: #2d6a85;
    text-decoration: none;
}

#compareTable{ border:1px solid #DDDDDD; border-collapse: collapse;}

.tit{ background:#F5F5F5; width:90px; padding:12px 0; border:1px solid #DDDDDD; text-align:right; padding-right:5px; vertical-align:middle; text-transform:uppercase; font-size:14px; font-weight:bold;;}

.rowiMte{ width:180px; border:1px solid #DDDDDD; text-align:center; vertical-align:middle;}

.pRow{ padding:5px 0;}

.dRow{ vertical-align:top;}

.move:hover{ background:#FFFEEE;}

.topNavBox li { float:left; margin-left:0px; text-align:left;} 

.subNavItem a { color:#000;}

#freeshipping { height:100px;}

.subNavBox{ }

#Ujh9Mhn8R ul.subNavBox {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E5E5E5;
    display: none;
    padding: 10px 20px;
    position: absolute;
	left:0;
	width:440px;
	z-index: 9999;
	border-radius: 0 0 10px 10px;
	margin-top:34px;
}

ul li { padding:0px;}

.tNavItem { color:#fff;}

#Ujh9Mhn8R ul.subNavBox li a {
	color:#333;
	font-size:12px;
	font-weight:800;
}

#Ujh9Mhn8R ul#topNav li ul li a {
	color:#333;
	width:200px;
	padding:4px 0px;
}

#text_box {
	padding:2px 0;
	margin:0px 5px;
}

.add_in_cart {
	float:right;
}

.addbtn {
	float:left;
	margin-top:11px;
}

#productGeneral { padding:0px;}

#productGeneral FORM {
    display: inline;
    font-size: 1em;
    margin: 0;
}

#min, #add {
    background: none repeat scroll 0 0 #333;
    border: 2px solid #333;
    box-shadow: none;
    color: #fff;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    height: 20px;
    margin-right: 2px;
    padding: 0 5px;
	margin:0;
}

#display_ssqty {
    background-color: #f2f2f2;
    border: 2px solid #ddd;
    height: 38px;
    margin-top: 15px;
    padding: 5px 10px;
    position: relative;
}

.productPriceDiscount {
    color: #373737;
    font-size: 12px;
	display:none;
}

.normalprice {
    color: #000;
    font-size: 10px;
    font-weight: normal;
    line-height: 18px;
    text-decoration: line-through;
	margin-top:10px;
}

.productSpecialPrice {
    color: red;
    font-size: 12px;
	font-weight:normal;
    line-height: 60px;
}

#productPrices .productSpecialPrice {
    color: #000;
    font-size: 15px;
	font-weight:700;
    line-height: 18px;
}

#productPrices .normalprice {
    color: #000;
    font-size: 10px;
    font-weight: normal;
    line-height: 18px;
    text-decoration: line-through;
	margin-top:10px;
}

#productPrices .old-price {
    float: left;
	text-align:left;
    line-height: 10px;
	height:12px;
    margin: 11px 0 0 0;
}

#productPrices .special-price {
    line-height: 12px;
    float: none;
    margin: 0;
	text-align:left;
}

.old-price {
    float: none;
    line-height: 10px;
	height:12px;
    margin: 12px 0 0 0;
}

.special-price {
    line-height: 12px;
    float: left;
    margin: -15px;
	text-align:center;
}

.price-box {
   
    float: left;
    height: 50px;
    line-height: 50px;
    margin: 0;
    padding: 0;
  
    right: 0;
    text-align: center;
    top: 95px;
    width: 50px;
	
}

.sideBoxContentItem,.back_hdgf {
	position: relative;
	
}

.sideBoxContentItem:hover,.back_hdgf:hover {
    box-shadow: 0 0 10px #ccc;
}

.actions span a.button_large {
    background: url(../images/icon-cart.png) no-repeat scroll 0 -33px;
    color: #03a9cc;
    padding-left: 20px;
}

.actions span a.:hover {
    background:url(../images/icon-cart.png) no-repeat scroll 0 3px;
    color: #2d6a85;
}

.add-to-links {
    font-size: 11px;
    margin: 5px 0 0;
}

.add-to-links li {
    background:url(../images/plus-icon.png) no-repeat scroll 0 6px;
    display: inline-block;
    line-height: 17px;
    padding-left: 10px;
    padding-right: 5px;
}